Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 887627 - [abrt] mnemosyne-1.2.2-5.fc17: main_dlg.py:637:updateDialog:UnicodeDecodeError: 'ascii' codec can't decode byte 0xc3 in position 1: ordinal not in range(128)
Summary: [abrt] mnemosyne-1.2.2-5.fc17: main_dlg.py:637:updateDialog:UnicodeDecodeErro...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mnemosyne
Version: 17
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f61e92f9d69676b19935114c70a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-16 20:27 UTC by alexisbuckens
Modified: 2013-07-31 23:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-07-31 23:58:19 UTC
Type: ---


Attachments (Terms of Use)
File: executable (18 bytes, text/plain)
2012-12-16 20:28 UTC, alexisbuckens
no flags Details
File: environ (1.54 KB, text/plain)
2012-12-16 20:28 UTC, alexisbuckens
no flags Details
File: smolt_data (3.33 KB, text/plain)
2012-12-16 20:28 UTC, alexisbuckens
no flags Details
File: core_backtrace (321 bytes, text/plain)
2012-12-16 20:28 UTC, alexisbuckens
no flags Details

Description alexisbuckens 2012-12-16 20:27:58 UTC
Description of problem:
I just tried to open a .mem file with mnemosyne...

Version-Release number of selected component:
mnemosyne-1.2.2-5.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
cmdline:        /usr/bin/python /usr/bin/mnemosyne '/home/alexis/T\xc3\xa9l\xc3\xa9chargements/n\xc3\xa9erlandais janvier 2012.mem'
kernel:         3.6.9-2.fc17.x86_64

backtrace:
:main_dlg.py:637:updateDialog:UnicodeDecodeError: 'ascii' codec can't decode byte 0xc3 in position 1: ordinal not in range(128)
:
:Traceback (most recent call last):
:  File "/usr/bin/mnemosyne", line 109, in <module>
:    w = MainDlg(filename)
:  File "/usr/lib/python2.7/site-packages/mnemosyne/pyqt_ui/main_dlg.py", line 141, in __init__
:    self.updateDialog()
:  File "/usr/lib/python2.7/site-packages/mnemosyne/pyqt_ui/main_dlg.py", line 637, in updateDialog
:    caption_text = u"Mnemosyne - " + database_name
:UnicodeDecodeError: 'ascii' codec can't decode byte 0xc3 in position 1: ordinal not in range(128)
:
:Local variables in innermost frame:
:database_name: 'n\xc3\xa9erlandais janvier 2012'
:self: <mnemosyne.pyqt_ui.main_dlg.MainDlg object at 0x1d76770>

Comment 1 alexisbuckens 2012-12-16 20:28:02 UTC
Created attachment 664516 [details]
File: executable

Comment 2 alexisbuckens 2012-12-16 20:28:04 UTC
Created attachment 664517 [details]
File: environ

Comment 3 alexisbuckens 2012-12-16 20:28:06 UTC
Created attachment 664518 [details]
File: smolt_data

Comment 4 alexisbuckens 2012-12-16 20:28:08 UTC
Created attachment 664519 [details]
File: core_backtrace

Comment 5 Fedora End Of Life 2013-07-03 22:14:30 UTC
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 6 Fedora End Of Life 2013-07-31 23:58:23 UTC
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.